/*--------------------------------------------------------------

    Template:  Sheltek Real Estate HTML5 Template
    Author: http://devitems.com/
    Version: 1
    Design and Developed by: http://devitems.com/

Note: This is the file where you can add your custom styles to change the look of the theme. But don't modify "style.css" file.

---------------------------------------------------------------*/

/* ----------------------------------------------------
	You can put your custom css code here: 
-------------------------------------------------------*/

/*************************************
  Global
 **************************************/
/** Responsive margin and padding **/
.pb-20 { padding-bottom: 20px; }
.pb-30 { padding-bottom: 30px; }

.pr-30 { padding-right: 30px; }

.m-0 { margin: 0; }
.p-0 { padding: 0; }

/** Fix navbar horizontal shift when scrollbar appears/disappears **/
html {
	overflow-y: scroll;
}

@media all and (max-width: 767px) {
	.xs-mt-60 { margin-top: 60px; }
	.xs-mb-40 { margin-bottom: 40px; }
	.xs-mb-60 { margin-bottom: 60px; }
	.xs-pt-60 { padding-top: 60px; }
	.xs-pb-60 { padding-bottom: 60px; }
	
	.price { font-size: 22px; }
}

@media all and (min-width: 992px) {
	.md-mt-50 { margin-top: 50px; }
	.md-mt-70 { margin-top: 70px; }
}

/** Responsive text aligning **/
@media all and (max-width: 767px) {
	.text-xs-left { text-align: left; }
	.text-xs-right { text-align: right; }
	.text-xs-center { text-align: center; }
	.text-xs-justify { text-align: justify; }
}

@media all and (min-width: 768px) {
  .text-sm-left { text-align: left; }
  .text-sm-right { text-align: right; }
  .text-sm-center { text-align: center; }
  .text-sm-justify { text-align: justify; }
}

@media all and (min-width: 992px) {
  .text-md-left { text-align: left; }
  .text-md-right { text-align: right; }
  .text-md-center { text-align: center; }
  .text-md-justify { text-align: justify; }
}

@media all and (min-width: 1200px) {
  .text-lg-left { text-align: left; }
  .text-lg-right { text-align: right; }
  .text-lg-center { text-align: center; }
  .text-lg-justify { text-align: justify; }
}

/** Others **/
.width-33p { width: 33%; }

a.underline { text-decoration: underline; }

a.submit-btn-1, a.submit-btn-1:active, a.submit-btn-1:hover, a.submit-btn-1:focus { color: #fff; }

.row-center { text-align:center; }

.col-center { display:inline-block; float:none; }

.author-quote > p.author-description:before { content:""; }

/*************************************
  Layout
 **************************************/
/*** Header ***/
#sticky-header { position: relative; }
#sticky-header.sticky { position: fixed; z-index: 100; }
#sticky-header .logo { display: none; padding: 10px 0; }
#sticky-header.sticky .logo { display: block; }
#sticky-header .logo img { height: 43px; }
.company-info { padding: 29px 0; }
.company-info-item { float: right; width: auto; min-width: 270px; }
.company-info-item.email { min-width: 270px; }
.company-info-item.phone { min-width: 180px; margin-left: 20px; }
.company-info .company-info-item:nth-child(2) { padding-left: 0px; }
.header-icon { float: left; width: 45px; }
.header-info { float: right; width: auto; }
.header-info h6 { margin-bottom: 0px; line-height: 29px; word-break: break-all; text-align: right; }

header .login-user-menu { background-color: #95c41f; z-index: 1; }
header div.login-user-menu ul { display: block; padding: 5px 0px; }
header div.login-user-menu ul li { display: inline-block; position: relative; list-style-type: none; }
header div.login-user-menu ul li + li { margin-left: 20px; }
header div.login-user-menu ul li a:focus, header div.login-user-menu ul li a:hover { background-color: transparent; color: #fff; }

/*** Footer ***/
#footer .bg-2 { background-image: none; background-color: #1f223e; }
#footer .footer-top { background-color: #1f223e; }
#footer .footer-bottom { background-color: #1f223e; border-top-color: #95c41f; }
#footer .address-info span { line-height: 27px; }


/*** Form Validation ***/
#contact-form-sidebar input { margin-bottom: 0px; margin-top: 20px; }
#contact-form-sidebar textarea { margin-bottom: 0px; margin-top: 20px; }
#contact-form-sidebar .error { width: 100%; color: #ff0000; }

/*** Page Scroller ***/
#scrollUp { bottom: 75px; }

/*** Highlight ***/
span.highlight { color: #1f223e; font-size: 18px; font-weight: 400; }

/*** Separator ***/
.div-separator { width: 100%; height: 2px; background-color: #95c41f; }

/*** Banner Separator ***/
.wrapper .bg-1 { background: url("../images/custom/global/separator-bg-1.jpg"); }

/*** Lightbox ***/
#lightbox .lb-data { display: none; }


/*************************************
  Home
 **************************************/
.wrapper.home .bg-3 { background: url("../images/custom/home/bg-3.jpg"); }

.wrapper.home .highlight-features h6 { color: #fff; }
.wrapper.home .highlight-features p { color: #fff; }

.wrapper.home .features-area { background: #f5f5f5 url("../images/custom/home/others-features.jpg") no-repeat scroll 0 0; }
@media all and (max-width: 767px) {
	.wrapper.home .features-area { background: #f5f5f5; }
}

.wrapper.home .features-info:before { display: none; }

/*************************************
  Property View
 **************************************/
.wrapper.property-view .pro-details-item { position: relative; }
.wrapper.property-view .pro-details-big-image video { display: block; max-height: 384px; }
.wrapper.property-view img.video-play { width: 60px; position:absolute; top:50%; left:50%; margin-top:-30px; margin-left:-30px; }
.wrapper.property-view .carousel-container { position: relative; }
.wrapper.property-view img.carousel-prev { width: 50px !important; position: absolute; top: 37px; left: -15px; z-index: 1; }
.wrapper.property-view img.carousel-next { width: 50px !important; position: absolute; top: 37px; right: -15px; z-index: 1; }
@media all and (max-width: 767px) {
	.wrapper.property-view img.carousel-prev { top: 19px; }
	.wrapper.property-view img.carousel-next { top: 19px; }
}

/*************************************
  About
 **************************************/
.wrapper.about .investing-child { background: rgba(0, 0, 0, 0.05); border: 1px #ccc solid; }
.wrapper.terms-of-booking .page-wrapper ul { margin-left: 30px; margin-bottom: 15px; }
.wrapper.terms-of-booking .page-wrapper ul.square li { list-style-type: square; }
.wrapper.terms-of-booking .page-wrapper ul.lower-alpha li { list-style-type: lower-alpha; }

/*************************************
  Contact
 **************************************/
.wrapper.contact .contact-bg { background: rgba(0, 0, 0, 0.1) url("../images/backgrounds/contact-1.jpg") no-repeat scroll right center / cover; }

/*************************************
  Login
 **************************************/
.wrapper.login form.form_element label { text-align: left; min-width: 250px; }
.wrapper.login form.form_element input.app_button { margin-top: 20px; }

/*************************************
  Course
 **************************************/
.wrapper.course-view .tab-pane { background-color: #f5f5f5; padding: 30px;  }


